server {
  server_name information.local;

  listen 80;

  #access_log /home/alex-work/projects/information/logs/nginx-access.log;
  #error_log /home/alex-work/projects/information/logs/nginx-error.log;

  location / {
    proxy_pass http://localhost:3000;
    proxy_http_version 1.1;
    proxy_set_header Upgrade $http_upgrade;
    proxy_set_header Connection "Upgrade";
  }
  location /api {
    include fastcgi.conf;
    fastcgi_param SCRIPT_FILENAME /home/alex/projects/information/api/public/index.php;
    fastcgi_pass unix:/var/run/php/php-fpm.sock;
  }
  location /sanctum/csrf-cookie {
    include fastcgi.conf;
    fastcgi_param SCRIPT_FILENAME /home/alex/projects/information/api/public/index.php;
    fastcgi_pass unix:/var/run/php/php-fpm.sock;
  }
}
